[
	{
		"source": "app/assistants/app-assistant.js"
	},
	{
		"source": "app/assistants/mapshell-assistant.js"
	},
	{
		"source": "app/assistants/no-wifi-assistant.js"
	},
	{
  		"source": "\/usr\/lib\/luna\/luna-network\/ConnectionWidget.js"
  	}
]
